11 Replies Latest reply on Mar 12, 2014 6:55 AM by Michael Toews

    RhoHub support for builds using rhodes 4.0.0?

      I just rebuilt my app for rhodes 4.0.0 in RMS 4.0.0. but I can't build with Rhohub because it doesn't have a 4.0.0 option listed for rhodes version. I tried building in Xcode but that was a mess and certain files wouldn't load or something. Any ideas when RhoHub will support builds for Rhodes 4.0.0 or iOS7

       

      Thanks!